## Apache Zeta Components Manual :: Docs For Class ezcGraphPaletteEzGreen

### Graph::ezcGraphPaletteEzGreen

### Class ezcGraphPaletteEzGreen

Light green color pallet for ezcGraph based on green eZ colors

Source for this file: /Graph/src/palette/ez_green.php

    ezcGraphPalette
       |
       --ezcGraphPaletteEzGreen

Version: | //autogentag//

### Member Variables

protected ezcGraphColor | `$axisColor = '#2E3436'` Axiscolor
protected ezcGraphColor | `$chartBackground = '#FFFFFF'` Backgroundcolor for chart
protected array | `$dataSetColor = array( '#9CAE86', '#87B06B', '#5C9A75', '#467A6E', '#4F6C57', )` Array with colors for datasets
protected array | `$dataSetSymbol = array( ezcGraph::BULLET, )` Array with symbols for datasets
protected ezcGraphColor | `$fontColor = '#2E3436'` Fontcolor
protected string | `$fontName = 'sans-serif'` Name of font to use
protected ezcGraphColor | `$majorGridColor = '#D3D7DF'` Color of grid lines
protected integer | `$margin = 0` Margin of elements
protected integer | `$padding = 1` Padding in elements

### Inherited Member Variables

From ezcGraphPalette
protected | `ezcGraphPalette::$chartBorderColor`
protected | `ezcGraphPalette::$chartBorderWidth`
protected | `ezcGraphPalette::$colorIndex`
protected | `ezcGraphPalette::$elementBackground`
protected | `ezcGraphPalette::$elementBorderColor`
protected | `ezcGraphPalette::$elementBorderWidth`
protected | `ezcGraphPalette::$minorGridColor`
protected | `ezcGraphPalette::$symbolIndex`

### Inherited Methods

From ezcGraphPalette
protected ezcGraphColor | `ezcGraphPalette::checkColor()` Ensure value to be a color
public void | `ezcGraphPalette::resetColorCounter()` Manually reset the color counter to use the first color again

Documentation generated by phpDocumentor 1.4.3